import request from '@/utils/request'
//增加客户档案
export function addClientInfo(data) {
  return request({
    url: '/baseinfo/addClientInfo',
    method: 'post',
    params: data
  })
}

//获取客户档案
export function getClientInfoList(data) {
  return request({
    url: '/baseinfo/getClientInfoList',
    method: 'post',
    params: data
  })
}

//获取客户档案
export function getClientInfoByID(data) {
  return request({
    url: '/baseinfo/getClientInfo',
    method: 'post',
    params: data
  })
}


//修改客户档案
export function updateClientInfo(data) {
  return request({
    url: '/baseinfo/updateClientInfo',
    method: 'post',
    params: data
  })
}

//获取激活密码
export function getActivePassword(data) {
  return request({
    url: '/baseinfo/getActivePassword',
    method: 'post',
    params: data
  })
}

// 获取信用额度
export function getBalanceLimit(data) {
  return request({
    url: '/baseinfo/getBalanceLimit',
    method: 'post',
    params: data
  })
}
//保存信用额度

export function saveBalanceLimit(data) {
  return request({
    url: '/baseinfo/saveBalanceLimit',
    method: 'post',
    params: data
  })
}
